.pembungkus_aksi_btn{
  margin: 24px 0px;
}
.input_intable{
  height: 22px !important;
  padding: 2px !important;
}
.btn_preview{
  padding: 6px 18px;
  border-radius: 2px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.input-form{
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	padding: 8px 11px;
	color: rgba(0,0,0,.65);
	font-size: 14px;
	line-height: 1.5715;
	background-color: #fff;
	background-image: none;
	border: 1px solid #d9d9d9;
	border-radius: 2px;
	transition: all .3s;
}
.btn_lanjut {
    padding: 12px 15px;
    font-size: 14px;
    border-radius: 2px;
    color: rgba(0,0,0,.65);
    background-color: #fff;
    border: 1px solid #d9d9d9;
}
.btn{
  width: 100%;
	padding: 12px 15px;
	font-size: 14px;
  letter-spacing: 1px;
	border-radius: 2px;
	color: rgba(0,0,0,.65);
	background-color: #fff;
	border: 1px solid #d9d9d9;
}
.oren{
	background: #e56a24;
	color: white;
}

.biru{
  background: #3f51b5;
  color: white;
}


/*outline*/
.btn {
  -webkit-transition: all .2s;
  transition: all .2s;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  min-width: 120px
}

.btn.btn-outline {
  background: 0 0
}

.btn-outline.btn-primary {
  border-color: #2196F3;
  color: #2196F3
}

.btn-outline.btn-primary:focus,
.btn-outline.btn-primary:hover {
  color: #FFFFFF;
  border-color:#2196F3;
  background-color: #2196F3;
}
.btn-outline.btn-secondary {
  border-color: #323a45;
  color: #323a45
}

.btn-outline.btn-secondary:focus,
.btn-outline.btn-secondary:hover {
  color: #2196F3;
  border-color:#323a45;
  background-color: #323a45
}

.btn-outline.btn-info {
  border-color: #29B6F6;
  color: #29B6F6
}

.btn-outline.btn-info:hover {
  border-color: #29B6F6;
  background-color: #29B6F6;
  color:#FFFFFF;
}

.btn-outline.btn-default {
  border-color: #B0BEC5;
  color: #B0BEC5
}

.btn-outline.btn-default:hover {
  background-color: #B0BEC5;
  border-color: #B0BEC5;
}

.btn-outline.btn-success {
  border-color: #009688;
  color: #009688;
}

.btn-outline.btn-success:hover {
  border-color: #64DD17;
  background-color: #64DD17
}

.btn-outline.btn-warning {
  border-color: #FFD600;
  color: #FFD600
}

.btn-outline.btn-warning:hover {
  background-color: #FFD600;
   border-color: #FFD600;
}

.btn-outline.btn-orenkai {
  border-color: #e56a24;
  color: #e56a24
}

.btn-outline.btn-orenkai:hover {
  background-color: #e56a24;
   border-color: #e56a24;
}

.btn-outline.btn-birukai {
  border-color: #2e2b71;
  color: #2e2b71;
}

.btn-outline.btn-birukai:hover {
  background-color: #2e2b71;
   border-color: #2e2b71;
}

.btn-outline.btn-danger {
  border-color: #ef1c1c;
  color: #ef1c1c
}

.btn-outline.btn-danger:hover {
  border-color: #ef1c1c;
  background-color: #ef1c1c
}

.btn.btn-outline:hover {
  color: #FFF
}

.btn-outline.btn-simpan {
    border-color: #009688;
    background: #009688;
    color: #ffffff;
}

.pembungkus_pencarian button{
  display: flex;
  align-items: center;
  align-content: center;
  justify-content: center;
  padding: 0px 8px;
  margin-right: 10px;
/*  background: #3f51b5;*/
  color: white;
  border: 0px;
  border-radius: 10px;
  height: 40px;
  width: 40px;
  transition: 0.5s;
}
.pembungkus_pencarian button:hover{
  background: #2b3b93;
}

.pembungkus_pencarian ion-icon{
   font-size: 25px;
   color: #f2f2f2;
   margin-right: 0px;
   padding: 4px 0px;
   border-radius: 4px 5px 4px 5px;
}

input[type=search]{
  width: 100%;
  letter-spacing: 1.5px;
  font-size: 15px;
  border: none;
  color: #464646;
}
input:focus {
  outline: none;
}
input[type='search']::-webkit-search-cancel-button {
  -webkit-appearance: none; 
}

/*.clear:not(:valid) ~ .search-clear {
  display: none;
}*/

.inventaris_aksi{
  margin-top: 10px !important;
  padding-top: 10px;
  border-top: 1px solid #e3e3e3;
  display: flex;
  flex-wrap: wrap;
}
.inventaris_aksi button{
   border: none;
   background: #3f51b5;
   color: white;
   padding: 8px;
   border-radius: 5px;
   margin-right: 8px;
   margin-bottom: 8px;
   display: flex;
   align-items: center;
}
.inventaris_aksi button ion-icon{
  font-size: 20px;
  padding-right: 10px;
}